Subject: Thank you
From: Greg Hampton <[email-masked]>
To: Michael B <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Fri, 19 Aug 2016 17:45:56 +0000

Michael and Joey,

Thank you for taking the time to meet with me today. Here is a list of the my next action items based upon getting started numbers.

1.       I will quote 1,762,500 and 3,525,000 #9 window return 1/Color Envelopes and #10 Dual window 2/Color Carrier envelopes

A.      I arrived at these numbers by calculating 10/1/2016 thru 6/1/2017

2.       I will quote printing the 1/Color Black - 8 ½ x 11 flyer that will be variable in 4 areas along with the Business Address. This piece will fold to a #10 and insert into the dual window carrier along with the generic return. Quantities of: 150,000 - 250,000 - 350,000 - 450,000 and 550,000.

3.       Data: We will remove all ND, Iowa and NH - then NCOA the supplied data (return all bad with updated), process the 50 + PDF versions that link to a field in the data so they all print at the same time, and co-mingling presort Standard. You will have online access to see when the pieces are being delivered.

4.       We will need to link the 50 versions of the flyers to a field in the data - send 2 proofs of each state. I will keep this cost separate.

Thanks
Greg

Greg Hampton
Account Executive

direct 708-236-4922
mobile 708-557-5737
main 708-236-4900

website<http://www.darwill.com> | email<mailto:[email-masked]>

[Darwill]<http://www.darwill.com/>
11900 W. Roosevelt Rd.
Hillside, IL 60162

[Twitter]<https://twitter.com/darwillisms>[Facebook]<https://www.facebook.com/Darwillinc>[LinkedIn]<https://www.linkedin.com/company/darwill>[Google+]<https://plus.google.com/+Darwill/about>